* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-image: url("./../img/bg.png");
}

html {
  scroll-behavior: smooth;
}

.thanks tbody tr ul li span, .danger-msg, .container .cart form .total .banks span, .container .cart form .total .banks .form-check {
  display: flex;
  justify-content: center;
  align-items: center;
}

.container {
  width: 1133px;
  max-width: 100%;
  padding: 0 15px;
  margin: auto;
}
@media (max-width: 1133px) {
  .container {
    width: 100% !important;
    margin: auto;
  }
}
@media (max-width: 549.98px) {
  .container {
    max-width: 440px;
    margin: auto;
    padding: 0 15px;
  }
}

.container h1 {
  color: #27318b;
  margin: 0;
  font-size: clamp(1.6875rem, 1.1156rem + 2.4731vw, 3.125rem);
  text-align: center;
  margin-bottom: 9px;
}
.container .cart form .switch-btns {
  display: flex;
  gap: 10px;
  margin: 10px 0;
}
.container .cart form .switch-btns a {
  text-decoration: none;
  padding: clamp(0.625rem, 0.4375rem + 1vw, 1.25rem);
  width: 100%;
  background-color: #f5f8ff;
  color: #6b6e75;
  border: none;
  box-shadow: none;
  border-radius: 0%;
  text-align: center;
  border-bottom: 3px solid #f5f8ff;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: clamp(0.3125rem, 0.2188rem + 0.5vw, 0.625rem);
  font-size: clamp(1rem, 0.9444rem + 0.2222vw, 1.125rem);
  line-height: clamp(1.25rem, 1.0625rem + 1vw, 1.875rem);
  transition: all 0.3s ease-out;
}
.container .cart form .switch-btns a:hover, .container .cart form .switch-btns a.active {
  border-bottom: 3px solid #27318b;
  color: #27318b;
}
.container .cart form .donates, .container .cart form .total {
  transition: opacity 0.4s ease-out;
  grid-column: span 1;
  border: none !important;
}
.container .cart form .donates thead, .container .cart form .total thead {
  text-align: right;
}
.container .cart form .donates tr, .container .cart form .donates td, .container .cart form .donates th, .container .cart form .total tr, .container .cart form .total td, .container .cart form .total th {
  background-color: rgba(255, 255, 255, 0) !important;
  border: none;
  text-align: right;
  padding: 5px clamp(0rem, -0.373rem + 1.6129vw, 0.9375rem);
}
.container .cart form .donates tr i, .container .cart form .total tr i {
  font-size: clamp(0.875rem, 0.7258rem + 0.6452vw, 1.25rem);
  color: #c62727;
  border-radius: 10px;
  transition: all 0.3s ease-out;
}
.container .cart form .donates tr .img, .container .cart form .total tr .img {
  width: clamp(3.75rem, 3.004rem + 3.2258vw, 5.625rem);
  height: clamp(3.75rem, 3.004rem + 3.2258vw, 5.625rem);
  overflow: hidden;
  border: 2px solid transparent;
  outline: 1px solid rgba(204, 204, 204, 0.597);
  margin: 10px 15px;
  border-radius: 50%;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.container .cart form .donates tr .img img, .container .cart form .total tr .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.container .cart form .donates th, .container .cart form .total th {
  font-size: clamp(0.9rem, 0.6613rem + 1.0323vw, 1.5rem);
}
.container .cart form .donates td, .container .cart form .total td {
  font-size: clamp(0.8rem, 0.6011rem + 0.8602vw, 1.3rem);
  border-bottom: 1px solid rgb(224, 224, 224);
  border-top: 1px solid rgb(224, 224, 224);
}
.container .cart form .donates input:not([type=radio]), .container .cart form .total input:not([type=radio]) {
  background-color: transparent;
  border: none;
  max-width: clamp(5.625rem, 4.3817rem + 5.3763vw, 8.75rem);
  padding: 0;
  border-radius: 0%;
  border-radius: 13px;
  font-weight: 600;
}
.container .cart form .donates input:not([type=radio])[type=number], .container .cart form .total input:not([type=radio])[type=number] {
  border: 1px solid rgb(224, 224, 224);
  text-align: center;
  font-weight: bold;
  color: #27318b;
  transform: translateX(calc(-50% + 30px));
}
.container .cart form .donates .number input, .container .cart form .total .number input {
  width: clamp(4.375rem, 3.1317rem + 5.3763vw, 7.5rem);
  color: black;
  font-weight: 700;
  text-align: center;
}
.container .cart form .donates {
  margin: 0;
}
.container .cart form .donates tfoot a {
  width: 100%;
  display: block;
  padding: 2px;
  text-align: center;
  text-decoration: none;
  border: 2px solid #27318b;
  border-radius: 15px;
  color: #27318b;
  font-size: clamp(1.0625rem, 0.8138rem + 1.0753vw, 1.6875rem);
  margin: 10px 0;
  transition: all 0.3s ease-out;
}
.container .cart form .donates tfoot a:hover {
  background-color: #27318b;
  color: #fff;
}
.container .cart form .total {
  grid-column: span 1;
  border-radius: 20px;
  overflow: hidden;
}
.container .cart form .total th, .container .cart form .total tr, .container .cart form .total td {
  background-color: transparent;
  padding: 0 clamp(1.25rem, 0.7527rem + 2.1505vw, 2.5rem);
}
.container .cart form .total tr {
  border: none !important;
}
.container .cart form .total th {
  text-align: center;
  font-size: clamp(1rem, 0.7513rem + 1.0753vw, 1.625rem);
}
.container .cart form .total thead, .container .cart form .total tbody {
  background-color: rgba(0, 0, 0, 0.0666666667);
}
.container .cart form .total thead td, .container .cart form .total tbody td {
  font-weight: 600;
}
.container .cart form .total thead td:last-child, .container .cart form .total tbody td:last-child {
  text-align: left;
}
.container .cart form .total tfoot {
  background-color: rgba(0, 0, 0, 0.0666666667);
  font-weight: bold;
  white-space: nowrap;
}
.container .cart form .total tfoot td {
  border: none;
}
.container .cart form .total tfoot td:last-child {
  text-align: left;
}
.container .cart form .total tfoot th, .container .cart form .total tfoot tr,
.container .cart form .total tfoot td {
  padding: 10px clamp(1.25rem, 0.7527rem + 2.1505vw, 2.5rem);
  border: none !important;
  font-size: clamp(1rem, 0.7513rem + 1.0753vw, 1.625rem);
}
.container .cart form .total tfoot th input, .container .cart form .total tfoot tr input,
.container .cart form .total tfoot td input {
  font-weight: 700;
  color: #000000;
}
.container .cart form .total tfoot button {
  width: 100%;
  border-radius: 15px;
  font-weight: bold;
  padding: 10px;
  background-color: #27318b;
  border: none;
}
.container .cart form .total tfoot button:hover {
  background-color: #3b46a4;
}
.container .cart form .total .banks {
  display: flex;
  gap: clamp(0.3125rem, 0.0638rem + 1.0753vw, 0.9375rem);
  margin: 15px 0;
  justify-content: center;
  align-items: center;
}
@media (max-width: 767.98px) {
  .container .cart form .total .banks {
    flex-direction: column;
  }
}
.container .cart form .total .banks .form-check {
  flex-direction: row-reverse;
  justify-content: space-between;
  gap: 10px;
  width: 100%;
}
.container .cart form .total .banks span {
  position: relative;
  gap: 10px;
  height: clamp(2.5rem, 2.2513rem + 1.0753vw, 3.125rem);
  padding: 10px;
  background-color: #e0dfdf;
  border-radius: 10px;
  font-size: 16px;
  cursor: pointer;
}
.container .cart form .total .banks span * {
  cursor: pointer;
}
.container .cart form .total .banks span input {
  margin-top: 0;
}
.container .cart form .total .banks span img {
  height: clamp(1.5625rem, 1.2847rem + 1.1111vw, 2.1875rem);
  object-fit: contain;
  margin-left: 10px;
}
.container .cart form .total .banks span label {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.success-msg i, .danger-msg i {
  font-size: clamp(3.125rem, 2.1304rem + 4.3011vw, 5.625rem);
}
.success-msg h1, .danger-msg h1 {
  font-size: clamp(1.125rem, 0.5282rem + 2.5806vw, 2.625rem);
  margin: 10px;
}

.danger-msg {
  flex-direction: column;
  gap: 15px;
}

.thanks thead th, .thanks thead td, .thanks tbody th, .thanks tbody td {
  border: 1px solid gray;
  padding: 10px;
}
.thanks tbody tr ul {
  gap: 10px;
}
.thanks tbody tr ul li {
  background-color: rgba(241, 240, 240, 0.444);
  padding: 10px;
  gap: 10px;
}
@media (max-width: 575.98px) {
  .thanks tbody tr ul li {
    display: grid;
    grid-template-columns: 1fr 2fr;
  }
}
.thanks tbody tr ul li span {
  width: 100%;
  height: 100%;
}
@media (max-width: 575.98px) {
  .thanks tbody tr ul li span {
    background-color: white;
    padding: 5px;
  }
}
.thanks tbody tr ul li span.mobile {
  display: none;
}
@media (max-width: 575.98px) {
  .thanks tbody tr ul li span.mobile {
    display: block;
  }
}
@media (max-width: 575.98px) {
  .thanks tr.pc {
    display: none;
  }
}
.thanks tr ul {
  list-style: none;
  display: grid;
  margin: 0;
  padding: 0;
  grid-template-columns: repeat(4, 1fr);
}
@media (max-width: 575.98px) {
  .thanks tr ul {
    grid-template-columns: repeat(1, 1fr);
  }
}

.donates td:not(.number),
.donates th {
  padding-right: 10px !important;
}

.donates th,
.donates td {
  text-align: center !important;
}

.number > div {
  display: flex;
  justify-content: center;
  align-items: center;
}

@media (max-width: 555px) {
  .number > div {
    flex-wrap: wrap;
  }
  .number input {
    transform: none !important;
  }
}
.cart form {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.at_phone_only {
    display: none;
}

@media (max-width: 767.98px) {
    .at_phone_only {
        display: block;
    }
    .mySwiper {
        margin-top: -40px !important;
    }
}

/* .number a {transform: translateX(calc(-50% + 15px));} */

/*# sourceMappingURL=custome.css.map */


  /* الحاوية الرئيسية باستخدام Flexbox */
        .contact-bar-container {
            display: flex;
            color: white;
            text-align: center;
            flex-wrap: wrap; 
    flex-direction: row-reverse;
        }

        /* تصميم الأقسام الثلاثة */
        .contact-section {
            padding: 30px 20px;
            flex-grow: 1; /* لجعل الأقسام تتمدد وتملأ المساحة المتاحة */
            flex-basis: 300px; /* حجم أساسي قبل التمدد */
            display: flex;
            justify-content: center;
            align-items: center;
            min-height: 150px;
        }

        /* ألوان الخلفية لكل قسم */
        .hotline {
            background-color: #E53935;
        }

        .main-branch {
            background-color: #3F51B5;
        }

        .working-hours {
            background-color: #323B91;
        }
        
        /* حاويات المحتوى الداخلي لجعل الأيقونة بجانب النص */
        .content-wrapper {
            display: flex;
            align-items: center;
            gap: 20px; /* مسافة بين الأيقونة والنص */
        }
        
        /* تصميم الأيقونات */
        .icon {
            display: flex;
            justify-content: center;
            align-items: center;
            border-radius: 50%;
            width: 50px; /* تم توحيد الحجم */
            height: 50px; /* تم توحيد الحجم */
            flex-shrink: 0; /* لمنع الأيقونة من التقلص */
                border-radius: 12px;
        }
        
        .main-branch .icon, .working-hours .icon {
             background-color: rgba(0, 0, 0, 0.15); /* لون شفاف قليلًا */
        }

        /* تصميم أيقونة الهاتف بشكل خاص */
        .hotline-icon {
            background-color: #A11D1B;
            width: 50px;
            height: 50px;
            border-radius: 12px;
            display: flex;
            justify-content: center;
            align-items: center;
            flex-shrink: 0;
        }
.main-branch .icon{
	  background-color:#27318B
}
.working-hours .icon{
	background:#3F51B5
}

        .hotline-icon svg, .icon svg {
            width: 38px;
            height: 38px;
            fill: white;
        }

        /* تنسيق النصوص */
        .text-content {
            text-align: right; /* محاذاة النص لليمين بجانب الأيقونة */
        }
        
        .contact-section h2 {
            font-size: 24px; /* تم تعديل الحجم ليتناسب مع التصميم الجديد */
            font-weight: 700;
            margin-bottom: 8px;
                color: #ffff;
        }

        .contact-section p {
            font-size: 16px; /* تم تعديل الحجم ليتناسب مع التصميم الجديد */
            line-height: 1.5;
    margin: 0 !important;
        }
        
        .hotline .text-content .title {
            font-size: 28px;
            font-weight: bold;
        }

        .hotline .text-content .number {
            font-size: 25px;
            font-weight: 500;
            letter-spacing: 2px;
        }
.page.page-id-198 .about button.btn.btn-primary{
	    background: #4F57A0;
    background-color: #fff0;
    background-image: linear-gradient(180deg, #4F57A0 0%, #2D378E 100%);
     font-size: 28px;
    padding: 1rem 2rem;
    width: auto;
    border: 0;
}
.page.page-id-198 .about>div >p:first-child{
	color:#27318b;
font-weight:800 !important
}
.page.page-id-198 .about button.btn.btn-primary svg{
	    height: 30px;
    width: 30px;
}
table td, table th{
	font-weight:bold
}
.logos-donate p{
	display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
   
}
.logos-donate p{
	 width: 100% !important;
}
.logos-donate img {
    max-width: 245px;
}
.donate-label{
	font-size:28px
}
.nf-form-content {
    width: 700px;
    margin: auto;
    margin-top: 40px;
}
.nf-field-label .nf-label-span, .nf-field-label label{
	    color: #5A5A5A;
}
.field-wrap .pikaday__container, .field-wrap .pikaday__display, .field-wrap>div input, .field-wrap textarea{
	    border-radius: 18px 18px 18px 18px;
    border: 1px solid #666;
    padding: .5rem 1rem;
    transition: all .3s;
}
.nf-field-element input[type="checkbox"],    .nf-field-element input[type="radio"]{
	  margin-left: 5px !important;
padding: 6px !important;
	border-radius:4px !important
}
.nf-form-content .nf-field-container #nf-field-28-wrap .nf-field-element .ninja-forms-field{
	border:0
}
.nf-form-content .nf-field-container #nf-field-22-wrap .nf-field-element .ninja-forms-field{
	    background-color: #dd0000 !important;
border:0
}

.product-card {
	 width: 32% !important;
    padding: 20px !important;
    gap: 0px !important;
}
.products-grid {
    direction: rtl;
    display: flex !important
;
    gap: 20px !important;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
.product-card>div>div:first-child >div{
	    width: 80px !important;
    height: 80px !important;
}
.product-card p {
    font-size: 14px !important;
}
.product-quantity{
    height: 36px;
}

button.donate-product-btn {
    background: #e31b24 !important;
    padding: 10px;
}
.product-card span {
    color: #27318b !important;
}
button.donate-product-btn span{
	color:#fff !important
}
        /* تعديلات للشاشات الصغيرة (Responsive) */
        @media (max-width: 992px) {
.nf-form-content {
    width: 90%;
}
            .content-wrapper {
                flex-direction: column; /* جعل الأيقونة فوق النص */
                gap: 15px;
            }
             .text-content {
                text-align: center; /* محاذاة النص للوسط في الشاشات الصغيرة */
            }
            .contact-section h2 {
                font-size: 24px;
            }
            .contact-section p {
                font-size: 16px;
            }
             .hotline .text-content .title {
                font-size: 28px;
            }
            .hotline .text-content .number {
                font-size: 32px;
            }
			.donate-option{
				    flex-direction: column !important;
    align-items: start !important;
    gap: 0 !important;
    padding:0 25px !important;
			}
        }
        
        .nf-field input ,.nf-field select {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: var(--bs-body-color);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: var(--bs-body-bg);
    background-clip: padding-box;
    border: var(--bs-border-width) solid var(--bs-border-color);
    border-radius: var(--bs-border-radius);
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

input#donation-amount {
    margin: auto;
    display: block;
    width: 50%;
    border: 1px solid #666;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: var(--bs-body-color);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: var(--bs-body-bg);
    background-clip: padding-box;
    /* border: var(--bs-border-width) solid var(--bs-border-color); */
    border-radius: var(--bs-border-radius);
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
.btn-danger,.nf-form-content .nf-field-container #nf-field-35-wrap .nf-field-element .ninja-forms-field{
background-color: #ed0708 !important;
	border:0
}
input.ninja-forms-field.nf-element.datepicker.pikaday__display.pikaday__display--pikaday.form-control.input,
input.ninja-forms-field.nf-element.datepicker.pikaday__display.pikaday__display--pikaday.form-control.input.active {
    border: 0 !important;
padding: 0 !important;
}
form#mpgs-checkout-form button {
    background-color: #ed0708;
    border: 1px solid #c36;
    border-radius: 12px;
    color: #fff;
    display: inline-block;
    font-size: 1rem;
    font-weight: 400;
    padding: 0.6rem 2rem;
    text-align: center;
    transition: all .3s;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    white-space: nowrap;
}

.nf-form-fields-required {
    display: none;
}
.page.page-id-182 .donate-label{
	    font-size: 21px;
}
.nf-checked {
    background: blue !important;
}
.nf-form-content .nf-field-container #nf-field-22-wrap .nf-field-element .ninja-forms-field{
	margin:auto
}
.contact-section  .icon,.hotline-icon{
	font-size:28px
}
.custom-icon{
	    width:40px;
}
section .head i{
	color:#e31b24
}